name: fcl
channels:
  - conda-forge
  - nodefaults
dependencies:
  - eigen
  - octomap
  - assimp
  - numpy
  - boost
  - eigenpy
  - python
  - doxygen
  - lxml
  - pylatexenc
  - qhull
  - qhull-static
  - cmake
  - ccache
  - cxx-compiler
  - llvm-openmp
  - pkg-config
  - ninja
